Bio::Tools::Run::PiseApplication::pyreval(3)

NAME
Bio::Tools::Run::PiseApplication::pyreval

SYNOPSIS
  #

DESCRIPTION
Bio::Tools::Run::PiseApplication::pyreval

      Bioperl class for:

        PYRAMIDS        pyreval - pyramidal analysis tool for sequence clustering (JC AUDE)

      Parameters:

        (see also:
          http://bioweb.pasteur.fr/seqanal/interfaces/pyreval.html
         for available values):

                pyreval (String)

                pyr_file (InFile)
                        Pyramidal representations file (.pyr or .pyt)
                        pipe: pyramid_file

                uti_file (InFile)
                        Pyramids informations file (.uti)

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org              - General discussion
  http://bioperl.org/MailList.shtml  - About the mailing lists

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via email or the web:

  bioperl-bugs@bioperl.org
  http://bioperl.org/bioperl-bugs/

AUTHOR
Catherine Letondal (letondal@pasteur.fr)

COPYRIGHT
Copyright (C) 2003 Institut Pasteur & Catherine Letondal. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.

SEE ALSO

•   http://bioweb.pasteur.fr/seqanal/interfaces/pyreval.html

•   Bio::Tools::Run::PiseApplication

•   Bio::Tools::Run::AnalysisFactory::Pise

•   Bio::Tools::Run::PiseJob

  new
 Title   : new()
 Usage   : my $pyreval = Bio::Tools::Run::PiseApplication::pyreval->new($location, $email, @params);
 Function: Creates a Bio::Tools::Run::PiseApplication::pyreval object.
           This method should not be used directly, but rather by
           a Bio::Tools::Run::AnalysisFactory::Pise instance.
           my $factory = Bio::Tools::Run::AnalysisFactory::Pise->new();
           my $pyreval = $factory->program('pyreval');
 Example : -
 Returns : An instance of Bio::Tools::Run::PiseApplication::pyreval.